Description: Bonjour,

Je suis sous Linux Mint 17.3 Rosa (base Ubuntu 14.04).

J'ai téléchargé le paquet "auto-multiple-choice_current_precomp.tar.gz"
J'ai bien vérifié que OpenCV, TxMaker, Perl etc étaient bien installés.
Quand je lance la commande "make", j'ai I'erreur suivante:

> Package opencv was not found in the pkg-config search path.

> Perhaps you should add the directory containing “opencv.pc'

> to the PKG_CONFIG_PATH environment variable

> No package 'opencv' found

> Package opencv was not found in the pkg-config search path.

> Perhaps you should add the directory containing “opencv.pc'

> to the PKG_CONFIG_PATH environment variable

> No package 'opencv' found

> gcc -0 AMC-detect AMC-detect.cc -O2 -Istdc++ -Im

> AMC-detect.cc:25:16: fatal error: cv.h: Aucun fichier ou dossier de ce type
> #include "cv.h"

> A

> compilation terminated.

> make: *** [AMC-detect] Erreur 1

>

Donc, du coup je n'ai pas lancé la suite de l'installation (sudo make install)
Merci de votre aide

History

03/20/2017 04:18 pm - Alexis Bienveniie
- Status changed from New to Feedback

Pouvez-vous vérifier que le paquet @libopencv-dev@ est installé ?

03/22/2017 06:04 pm - Raymond RAMAROSAONA

Bonjour

J'ai résolu mon probléme d'une autre fagon:

Sur https://community.linuxmint.com/software/search on peut rechercher les logiciels existants pour cette plateforme et on trouve "auto-multiple-choice"
et il suffit de cliquer sur "Install".

J'ai juste eu un petit soucis avec une police pas installée et il a suffit d'ajouter le paquet "texlive-latex-recommended".

Merci

Rayrama42

02/08/2021 04:41 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
